» Ubuntu » Packages

Error

two or more packages specified (sunpinyin-data natty)